## Name

sync — Causes all information in memory that should be on disk to be written out.

## Synopsis

`sync` [] []

## DESCRIPTION

Causes all information in memory that should be on disk to be written out.

## EXAMPLES

The example shows the use of the sync command to show all information in memory that should be on disk.

Example 1. Make sure disk files are up to date.

`mged>``sync`

Shows disk files in memory.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.